@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@400;700&display=swap');
body{
    background-color: #B0E9FF;
    font-family: 'Roboto Condensed';
    display: flex;
    justify-content: center;
}
header{
    margin-top: -5px;
    background-color: white;
    width: 40%;
    height: auto;
    overflow: hidden;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
}
header img{
    width: 90%;
    height: auto;
    object-fit: contain;
}
.center{
    width: 20%;
    min-width: 350px;
    height: 40%;
    min-height: 330px;
    position: absolute;
    top: 27%;
    border-radius: 25px;
    justify-self: center;
}
.buttons{
    height: 10%;
    display: flex;
    justify-content: space-between;
}
.button{
    height: 100%;
    width: 30%;
    min-width: 85px;
    text-align: center;
    box-sizing: border-box;
    padding: 2%;
    cursor: pointer;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
}
.logThread{
    background-color: white;
    z-index: 1;
}
.HHThread{
    background-color: #75c2e0;
}
.logFile{
    background-color: #1782AD;
}
.form{
    height: 90%;
    position: absolute;
    width: 100%;
    bottom: 0;
    background-color: white;
    text-align: center;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
    display: flex;
    flex-direction: column;            
    justify-content: space-evenly;
}
.g-recaptcha{
    margin: 2%;
    margin-left: 10%;
    margin-top: 10%;
}
.thread{
    text-align: center;
    background-color: #B0E9FF;
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 5px;
    word-break: break-word;
}
.message{
    position: absolute;
    width: auto;
    min-width: 350px;
    max-width: 500px;
    bottom: 73%;   
    background-color: white;
    color: crimson;
    box-sizing: content-box;
    padding: 5px;
    border-style: solid;
    border-color: crimson;
    border-width: thick;
    border-radius: 5px;
    cursor: pointer;
}
.submit {
    display: inline-block;
    padding: 5px 10px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #000;
    border: none;
    border-radius: 15px;
    box-shadow: 0 5px #999;
    margin-top: 10%;
}
.logThread .submit{
    background-color: #B0E9FF;
}
.HHThread .submit{
    background-color: #75c2e0;
}
.logFile .submit, button.submit{
    background-color: #1782AD;
}
.logThread .submit:hover{
    background-color: #73d5fc;
}
.logFile .submit:hover, button.submit:hover{
    background-color: #0f769e;
}
.HHThread .submit:hover{
    background-color: #66aecaf8;
}
.submit:active {
    box-shadow: 0 0px #666;
    transform: translateY(4px);
}
.label{
    font-size: 1.17em;
    font-weight: bold;
}
.email{
    margin-top: 5%;
}
#logType{
    clear:left;
    float: left;
    margin-left: 10%;
    margin-top: 5%;
}
#date{
    float: right;
    margin-right: 10%;
    margin-top: 5%;
}
footer{
    position: absolute;
    bottom: 0px;
    flex-direction: row;
    width: 40%;
    height: 25%;
    background-color: #303030;
    color: #ccc;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
    overflow: hidden;  
    justify-content: space-evenly;
}
#footer-content{
    float: left;
    width: 50%;
    height: 100%;
    padding-top: 5%;
    text-align: center;
    flex-direction: column;            
    justify-content: space-evenly;
}
#map{
    float: right;
    width: 50%;
    height: 100%;
    /*mirar display width*/
}
@media screen and (max-width: 1700px){
    #map{
        display: none;
    }
    #footer-content{
        float: unset;
        width: 100%;
    }
}
@media screen and (max-width: 600px) {
    header, footer{
        width: 100%;
    }
}